name = "CC: Tweaked"
filename = "cc-tweaked-1.21-fabric-1.112.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gu7yAYhd/versions/mum27og8/cc-tweaked-1.21-fabric-1.112.0.jar"
hash-format = "sha1"
hash = "a74125e5f9cd70fb9759363f61d0c776a7ac04fc"

[update]
[update.modrinth]
mod-id = "gu7yAYhd"
version = "mum27og8"
